﻿TABLE
{
	font-size:11px;
    width: 100%;
}
.shadow-container
{
	position: relative;
	right: 3px;
	top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	height: 100%;
}
.shadow-container .shadow2, .shadow-container .shadow3, .shadow-container .container
{
	position: relative;
	right: -1px;
	top: -1px;
	height: 100%;
}
.shadow-container .shadow1
{
	background: #F1F0F1;
}
.shadow-container .shadow2
{
	background: #DBDADB;
}
.shadow-container .shadow3
{
	background: #B8B6B8;
}
.shadow-container .container
{
	background: #ffffff;
	border: 1px solid #848284;
	padding: 5px;
	height: 100%;
	
}
.asMemberApp TD
{
	vertical-align: top;
}
.asMemberApp
{
	/*height:500px; 31/01*/
	height: 100%;
	width: 100%;
}

/*.asMemberAppRightColumn
{
	width: 500px;
	padding-left:5px;
}
.asMemberAppLeftColumn
{
	width: 400px;
	padding-right:5px;
}*/

.MembershipHeading
{
	font-size: 18px;
	font-weight: bold;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif; /* originally tahoma changed on 28/11 */
	color: #00338E;
}
.MembershipSubHeading
{
	font-size: 14px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #00338E;
}

.asTabs
{
	position: relative;
	top: 1px;
	padding-right: 3px;
}
.asTab
{
	border: solid 1px gray;
	background-color: #eeeeee;
	padding: 2px 3px;
	font-size: 75%;
	color: Black;
}
.asSelectedTab
{
	background-color: white;
	border-bottom: solid 1px white;
	padding: 2px 3px;
	font-size: 75%;
	color: Black;
	font-weight: bold;
}
.asTabContents
{
	border: solid 1px gray;
	padding-top: 2px;
	background-color: white;
}



.asDivResults
{
	height: 150px;
	padding: 5px;
	margin: 1px;
	/* overflow-y: auto;
	overflow-x: hidden;*/
	border: solid 1px gray;
}

.asTDAction
{
	text-align: right;
}

.asFormThRadio
{
	height: 30px;
	font-weight: normal;
	background-color: #f4f4f4;
	color: #333333;
	width: 202px;
	text-align: left;
	vertical-align: middle;
	padding-top: 0.5em;
	padding-right: 4px;
	padding-bottom: 0.25em;
	padding-left: 4px;
	border: 1px solid #ffffff;
}

.asFormTh
{
	background-color: #F4F4F4;
	border-bottom: 1px solid #FFFFFF;
	color: #333333;
	font-weight: normal;
	padding: 0.5em 4px 0.25em;
	text-align: left;
	vertical-align: top;
	}

.asErrorPanel
{
	margin: 5px;
}

.asErrorDescription
{
	font-size: 11px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
}

.asErrorTextContainer
{
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	background: #e7dfdf;
}


.asErrorRedirect
{
	font-size: 11px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	color: Blue;
}



.asErrorHeading
{
	font-size: 18px;
	font-weight: bold;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	color: red;
	text-align: center;
}


.asErrorText
{
	font-size: 11px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	color: Red;
}

.asFormLabel
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 11px;
	padding-bottom:4px;
}
.asGeneralTextPanel
{
	margin: 5px;
	margin-bottom: 10px;
}

.asOverSubscribed
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.asPrivacyLabel
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.asComboBox
{
	font-weight: 700;
	width: 230px;
	color: black;
}

.asTextBox
{
	font-weight: 700;
	width: 230px;
	color: black;
}
.asCheckBox
{
	color: black;
}

.asSearchResults
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.asEventDetailText
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #636363;
}

.asRequired
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	padding-right: 4px;
	font-size: 13px;
	color: Red;
}

.asRequiredAttendee
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font-size: 13px;
	width: 100%;
	color: #fa082c;
}


.asDropDownList
{
	font-weight: 700;
	width: 236px;
	color: black;
}

.asFormLabelView
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	padding-right: 4px;
	font-size: 11px;
	font-weight: bold;
}

.asPrivacy
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.asFormRadioList
{
	width: 230px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.tableForm tbody th
{
}
.tableForm tbody th em, .tableForm TD em
{
	color: #ff3300;
}
.tableForm tbody td
{
	height: 25px;
	background-color: #f4f4f4;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	padding-top: 0.25em;
	padding-right: 4px;
	padding-bottom: 0.25em;
	padding-left: 4px;
	border-bottom: 1px solid #ffffff;
}
.tableFormHeading th
{
	height: 30px;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-right: 4px;
	padding-left: 4px;
	line-height: 30px;
}

.asButton
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	height: 25px;
}

.asAddContactButton
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	height: 25px;
	margin-top: 2px;
}

.asEventTitle
{
	font-size: 24px;
	font-weight: bold;
}

.asEventDate
{
	font-size: 14px;
	font-weight: bold;
}


.asSectionHeader
{
	font-size: 14px;
	font-weight: bold;
}
.tableForm .tableFormHeading th
{
	/*font-s3ze: 75%;*/
	height: 30px;
	font-size: 16px;
	font-weight: bold;
    /*background-color: #66b106;*/
	/*color: #ffffff;*/
	color: #0000;
	vertical-align: middle;
	padding-right: 5px;
	padding-left: 4px;
	/*background-image: url( '/AvionSoftware/Common/Images/tableHeaderBg.png' );*/
	background-repeat: repeat;
}

.tableFormHeadingSmall th
{
	/*font-size: 75%;*/
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-right: 4px;
	padding-left: 4px;
	border-bottom: 1px solid #000;
	text-transform: uppercase;
	line-height: 20px;
}

.asTableResults
{
	border-collapse: collapse;
	width: 100%;
	margin-left: 1px;
	width: 360px;
}

.asFunctionResults
{
	border-collapse: collapse;
	width: 100%;
	margin: 1px;
}

.asTableResults TR
{
	border: solid 1px #e5e5e5;
	padding-left: 5px;
}

.asTableResults TD
{
	border: none 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.asEventSuccess
{
	background-color: #f4f4f4;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
	height: 100%;
}

.asEventInstruction
{
	background-color: /*#f4f4f4*/#F9EDBB;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	/*padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px; Masked off on 7thFeb*/
	padding-top: 15px;
	padding-bottom: 25px;
	padding-left: 1px;
	padding-right: 1px;
	margin-bottom: 1px;
	height: 100%;
	text-align: left;
}

.asEventInstruction2
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 5px;
	height: 100%;
}


.asTableResultsAlt
{
	background-color  : #f4f4f4;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
}

.asTableResultItem
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	height: 16px;
	font-size: 13px;
	border: 1px #e5e5e5;
}

.asTableResultHeader
{
	/* background-color: Gray; AK 01/02 */
	background-color: #666666;
	color: White;
	font-weight: bold;
	text-align: left;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 11px;
	height:22px;
}

.asTableResultHeader TD
{
}



.asTableResultSelected
{
	background-color: Silver;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	height: 16px;
}

.asTextBoxSmall
{
	width: 95px;
}

.tableFormThreeColumn TH
{
	font-size: 70%;
	font-weight: normal;
	background-color: #f4f4f4;
	color: #333333;
	width: 50px;
	text-align: left;
	vertical-align: middle;
	padding-top: 0.5em;
	padding-bottom: 0.25em;
	border: 1px solid #ffffff;
}

.asBottomPanel
{
	text-align: right;
	border-style: solid;
	border-width: 0px;
	width: 100%;
	margin-right: 0px;
	margin-bottom: 10px;
}

.scrollableVerticalDiv
{
	padding: 0px;
	/*height: 240px;
	height: 100%*/
	overflow-y: scroll;
	overflow-x: hidden;
	height: 400px;
	/*-moz-appearance:scrollbartrack-vertical;
	-webkit-scrollbar: 5px 8px;*/
}

.asScrollableVerticalDivEventReg
{
	padding: 0px;
	padding-right: 1px;
	/*height: 585px;*/
	/*height: 100%;*/
	overflow-y: auto;
	overflow-x: hidden;
}

.asScrollableVerticalDivAttendees
{
	padding-right: 1px;
	padding: 0px;
	/*height: 620px;
	height: 100%;*/
	overflow-y: auto;
	overflow-x: hidden;
}

.asSteps
{
	text-align: right;
	font-size: 18px;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: bold;
}

.tableFrame
{
	/*border: solid 1px #45772f;*/
}

.asEventInstruction IMG
{
	float:right;
}

/* Added for AutoComplete */
/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:small;
    text-align : left; 
    list-style-type : none;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

.tableFormm
{
    padding:  20px 25px 15px 25px;
    border: solid 1px #e5e5e5;
    background-color: #f1f1f1;
    border: 1px #e5e5e5;
    clear: both;
    margin-bottom: 12px;
}

.tableFormm tbody th em
{
	color: #f1f1f1;
}
.tableFormm tbody td
{
	background-color: #f1f1f1;
	/*color: #333333;*/
	text-align: left;
	vertical-align: middle;
	/*padding-top: 0.5em; 0.25em;*/
	/*padding-right: 6px;4px;*/
	/*padding-bottom: 6px;0.25em;*/
	/*padding-left: 8px;4px;*/
	/*border-bottom: 1px solid #ffffff;*/
}
.tableFormm .tableFormHeading th
{
	/*font-s3ze: 75%;*/
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	background-color: #6699cc;
	color: #ffffff;
	vertical-align: middle;
	/*padding-right: 5px;
	padding-left: 4px;*/
	background-image:url('/AvionSoftware/Common/Images/tableHeaderBg.png');
	background-repeat:repeat;	
}
input.EventRegoTextboxUName {
    border: 1px solid #c4c4c4;
    height: 22px;
    font-size: 14px;
    width: 100%;
    
}

input.EventRegoTextboxUName:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxUName:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.EventRegoTextbox {
    border: 1px solid #c4c4c4;
    width: 95px;
    height: 22px;
    font-size: 14px;
    padding: 8px;
}

input.EventRegoTextbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextbox:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.EventRegoPWDTextbox {
    border: 1px solid #c4c4c4;
    width: 200px;
    height: 22px;
    font-size: 14px;
    padding: 8px;
    /*padding-top: 8px;
    padding-left: 6px;*/
    margin: 0px;
    overflow: hidden;
    text-transform:none;
    
}

input.EventRegoPWDTextbox:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoPWDTextbox:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.btnMembAppGreenChPwd
{
    font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}   

.btnEventRegoLoginHeader
{
    font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.asEventRegoRadioButton
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    /*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
    font-size: 15px;
	
}

.asEventRegoRadioButton label
{
	font-weight: normal !important;
}

.btnEventRegoGreen{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
    background-color: #77a62d;
    background-image: linear-gradient(top,#fafafa,#F1F1F1);
    border-radius:2px; 
    border: 1px solid #618926;
    cursor: default;
    /*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
    font-size: 15px;
    color: #ffffff;
    height: 29px;
    line-height: 27px;
    margin: 0px;
    min-width: 80px;
    padding-right: 4px; 
    text-align: center;
    float: right;
}   

.btnEventRegoGreen:focus{
    outline:none;
}
.btnEventRegoGreen:active{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}
.btnEventRegoGreen[disabled="disabled"]{
	background-color: #BBD296;
    color: #ffffff;
}

.rblSearchResults {
    -khtml-appearance: none;
    width: 20ox;
    height:20px;
}

.asEventRegoFormLabel
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font-size: 15px;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
}

.asEventRegoBothColumns
{
	width: 50%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}

.asMemberAppLeftColumn
{
	width: 385px; /*changed to 30 from 40% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}

.asMemberAppRightColumn
{
	width: 495px;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}

.asEventRegoConfirmationLeftColumn
{
	width: 495px; /*changed to 30 from 40% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}

.asEventRegoConfirmationRightColumn
{
	width: 385px;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top: 0px;
}

.asMemberAppBothColumns
{
	width: 50%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}
.asMemberAppRightColumnReview
{
	width: 40%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}

.asEventRegoLabelView
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	padding:0px 0px 10px 0px;
	font-size: 15px;
	/*font-weight: bold;*/
}

input.EventRegoTextboxOther {
    border: 1px solid #c4c4c4;
    width: 210px;
    height: 22px;
    font-size: 14px;
   
}


input.EventRegoTextboxOther:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxOther:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.EventRegoTextboxOtherAdd {
    border: 1px solid #c4c4c4;
    width: 100%;
    height: 22px;
    font-size: 14px;
   
}
input.EventRegoTextboxOtherAdd:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxOtherAdd:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxLogin {
    border: 1px solid #c4c4c4;
    width: 100%;    
    height: 22px;
    font-size: 14px;
    padding:8px;
}

input.EventRegoTextboxLogin:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxLogin:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.EventRegoTextboxCVV {
    border: 1px solid #c4c4c4;
    width: 100px;
    height: 22px;
    font-size: 14px;
}

input.EventRegoTextboxCVV:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxCVV:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.asEventRegoDropDownList
{
    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    border-style: hidden;
    border-collapse: collapse;
    border-width: 0px;
    width: 95%; /* width: 333px;*/
    height: 25px;
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    border: 0px hidden;
    font-size: 13px;
   
    /*padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}

.asEventRegoDropDownListAdd
{
    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    border-style: hidden;
    border-collapse: collapse;
    border-width: 0px;
    width: 160px; /* width: 333px;*/
    height: 25px;
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    border: 0px hidden;
    font-size: 13px;
   
    /*padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}
.asMemberAppBothColumns
{
	width: 50%;  /*changed to 70 from 60% AK 15022013*/
	vertical-align: top;
	margin-top:0px;
}

.subHead{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 20px;
	color: #404040;
	margin: 10px 5px 5px 0px;
	padding-top: 5px;
 }
 
 .asEventRegoDropDownListPayment
{
    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    border-style: hidden;
    border-collapse: none;
    border-width: 0px;
    width: 100px; /* width: 333px;*/
    height: 25px;
    /*border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    border: 0px hidden;
    font-size: 13px;
   
    /*padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}

 .asEventRegoDropDownListL1
{	
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    /*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
    /*border-style: hidden;
    border-collapse: none;
    border-width: 0px;
	border-radius: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #d9d9d9;
    -moz-box-shadow: 0px 0px 8px #d9d9d9;
    -webkit-box-shadow: 0px 0px 8px #d9d9d9;*/
    /*border: 0px hidden;*/
    font-size: 13px;
    width: 95%;
    /*padding-left: 4px;
    padding-bottom: 4px;
    padding-right: 4px;
    padding-top: 4px;*/
}
input.EventRegoTextboxOtherL1 {
    border: 1px solid #c4c4c4;
    font-size: 14px;
    width: 95%;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    display:inline-block;
}

input.EventRegoTextboxOtherL1:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxOtherL1:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.EventRegoTextboxCC {
    border: 1px solid #c4c4c4;
    width: 120px;
    height: 22px;
    font-size: 14px;

}

input.EventRegoTextboxCC:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.EventRegoTextboxCC:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.asMembAppHypLinkViewLogin
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: Blue;
	float: right;
}

.asEventRegoHypLinkViewinLine
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: Blue;
}


.btnEventRegoGrey{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
    background-color: #fafafa;
    background-image: linear-gradient(top,#fafafa,#F1F1F1);
    /*-webkit-border-radius: 2px;
    -moz-border-radius: 2px;*/
    border-radius: 2px;
    border: 1px solid #DCDCDC;
    color: #666;
    cursor: default;
    /*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
    font-size: 15px;
    font-weight: normal;
    height: 29px;
    line-height: 27px;
    padding-right: 4px; 
    text-align: center;
    float: right;
}
.btnEventRegoGrey:hover{
    background-color: #F8F8F8;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    color: #333;
    background-image: linear-gradient(top,#F8F8F8,#F1F1F1);
}
.btnEventRegoGrey:focus{
    outline:none;
}
.btnEventRegoGrey:active{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
}

.footer {
 clear: both;
 position: relative;
 z-index: 10;
 height: 3em;
 margin-top: -3em;
}

.asMemberRateLabel
{
    font-name:  Helvetica Neue, Helvetica, Arial, sans-serif;
    font-Size: 13px; 
    color: #ffffff; 
    background-color: #7F7F7F; 
    border-color: #e5e5e5; 
    height: 30px; 
    padding-top: 5px;
    padding-bottom: 5px;
}

.asTableResultsAlt
{
	background-color  : #f4f4f4;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 13px;
}

.asTableResultItem
{
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	height: 16px;
	font-size: 13px;
	border-bottom: 3px #f4f4f4;
	background-color: #ffffff;
}

.asTableResultHeader
{
	/* background-color: Gray; AK 01/02 */
	background-color: #666666;
	color: White;
	font-weight: bold;
	text-align: left;
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	/*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	font-size: 13px;
	height:22px;
}

.asTableResultHeader TD
{
}



.asTableResultSelected
{
	background-color: #e5e5e5;
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	height: 16px;
	font-weight: bold;
	font-size: 13px;
}
.mGrid { 
    width: 100%; 
    background-color: #ffffff; 
    margin: 5px 0 10px 0; 
    /*border: solid 1px #525252; 
    border-collapse:collapse; 
    -moz-appearance:scrollbartrack-vertical;
    -webkit-appearance:scrollbartrack-vertical;*/
}
.mGrid td { 
    padding: 5px; 
    border-bottom: solid 1px #c1c1c1; 
    border-top: solid 1px #c1c1c1;
    border-color: #e5e5e5; 
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    /*font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;*/
	height: 16px;
	font-size: 13px;
	border-radius: 3px;
}
.mGrid th { 
    padding: 4px 2px; 
    color: #ffffff; 
    /*background: #424242 url(grd_head.png) repeat-x top; 
    border-left: solid 1px #525252; */
    font-size: 13px; 
}
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr { background: #424242 url(grd_pgr.png) repeat-x top; }
.mGrid .pgr table { margin: 5px 0; }
.mGrid .pgr td { 
    border-width: 0; 
    padding: 0 6px; 
    /*border-left: solid 1px #666; */
    font-weight: bold; 
    color: #fff; 
    line-height: 12px; 
 }   
.mGrid .pgr a { color: #666; text-decoration: none; }
.mGrid .pgr a:hover { color: #000; text-decoration: none; }

.tdMembMessage
{
    background-image:url('/AvionSoftware/Common/Images/Notice-Box.png');
    padding-left: 25px;
}

.TextInLinewithImage 
 { 
 text-align: left;
 display:block; 
 margin:auto; 
 } 

 .logoIMG 
 { 
 float: left; */
 position: relative; 
 top: 0px; 
 right:0px; 
 } 

.MasterDiv
{
    width:89%;
    padding:  20px;
    background-color: #f1f1f1;
    border: 1px #e5e5e5;
    clear: both;
    margin-bottom: 15px;
    margin-left: 0px;
    height:auto;
}

.MasterDivFullRow
{
	width:100%;
	background-color: #f1f1f1;
	padding: 20px;
    border: 1px #e5e5e5;
	clear: both;
	margin-bottom: 15px;
    margin-left: 0px;
    height:auto;
}

.MasterDiv2
{
    width:390px;
    padding:  15px;
    clear: both;
    margin-bottom: 15px;
    margin-left: 0px;
    border: 1px #e5e5e5;
}

.MasterDivC
{
    /*padding:  20px 25px 15px 25px;*/
    background-color: #f1f1f1; 
    clear: both;
    margin-bottom: 0px;
    width: 100%;

}
.ColDiv
{
    width: 30%;
    float: left;
    display: inline-block;
}

.ColDivR
{
    width: 28%;
    float: right;
    display: inline-block;
}


.ColDiv2
{
    width: 48%;
    float: left;
    display: inline-block;
}

.ColDiv2C
{
    width: 46%;
    float: left;
    margin-right: 8px;
}
.ColDiv3
{
    width: 8%;
    float: left;
    display: inline-block;
    margin-right: 3%;
}

.ColDiv31
{
    width: 49%;
    float: left;
    display: inline-block;
    margin-right: 9px;
}
.ColDiv32
{
    width: 10px;
    float: left;
    display: inline-block;
}

.ColDiv33
{
    width: 49%;
    float: right;
    display: inline-block;
}

.RowDiv
{
    width: 100%;
    float: left;
    display: inline-block;
    margin-bottom: 10px;
}

.RowDivC
{
    width: 96%;
    float: left;
    display: inline-block;   
    margin-bottom: 10px;
}

.RowDivCL
{
    width: 96%;
    float: left;
    display: inline-block;   
}

.RowDivH
{
    display:none;
    width: 96%;
    float: left;
    display: inline-block;   
    margin-bottom: 10px;
}
.SpacerDiv
{
    width: 100%;
    display: inline-block;
    height: 15px;
    background-color: #f1f1f1;
    clear: both;
}

.SpacerDivC
{
    width: 100%;
    display: inline-block;
    height: 15px;
    background-color: #ffffff;
    clear: both;
}

.innerDiv
{
    width: 95%;
    margin-right: 15px;
}

select.ddl
{
	margin-bottom:10px; 
	padding-top:8px; 
	padding-bottom:8px;
	font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
}

span.asRequired
{
	padding-top: 0px;
	padding-left: 0px;
	margin-bottom: 10px;
}

input.txtName
{
    border: 1px solid #c4c4c4;
    width: 98%;
    padding-bottom: 8px;
    padding-top: 8px;
    margin-bottom: 10px;
    font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 13px;
}

input.txtName:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.txtName:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.txtNameF
{
    border: 1px solid #c4c4c4;
    width: 100%;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;

    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
}

input.txtNameF:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.txtNameF:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

input.txtName3C
{
    border: 1px solid #c4c4c4;
    width: 100px;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    margin-bottom: 10px;
    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
}

input.txtName3C:focus {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}
input.txtName3C:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.btnEventRegoBlue
{
    font-family: Roboto, 'segoe ui', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 15px;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.asEventRegoHypLink
{
	font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: Blue;
	float:right;
	vertical-align: middle;
    padding-top: 8px;

}
.asErrorEventRego {
    font-size: 9px;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;;
	color: red;
}



/*scroll bar for safari & chrome*/

::-webkit-scrollbar {

width: 15px;

height: 15px;

}

::-webkit-scrollbar-button:start:decrement,

::-webkit-scrollbar-button:end:increment {

height: 1px;

display: block;

background-color: #EFF7FF;

}

::-webkit-scrollbar-button:horizontal:start:decrement,

::-webkit-scrollbar-button:horizontal:end:increment {

height: 1px;

display: block;

background-color: #EFF7FF;

}

::-webkit-scrollbar-track-piece {

background-color: #EFF7FF;

}

::-webkit-scrollbar-thumb:vertical,

::-webkit-scrollbar-thumb:horizontal

{

background-color: white;

border: 1px solid #639ACE;

-webkit-border-radius: 6px;

}

.newStyle1
        {
            font-family: sans-serif;
            font-size: large;
            font-weight: bold;
            font-style: inherit;
            font-variant: small-caps;
            text-transform: capitalize;
            color: #663300;
        }

        .newStyle2
        {
            font-size: small;
        }

.asEventRegoWaterMark {
    background-image:url(../Images/watermark-creditcard.jpg);
    background-repeat:no-repeat;
    border: 1px solid #c4c4c4;
    width: 98%;
    vertical-align:middle;
    padding-bottom: 8px;
    padding-top: 8px;
    padding-left: 8px;
    margin-bottom: 10px;
    font-family:  Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 13px;
}

.asEventRegoWaterMark:hover {
    outline: none;
    border: 1px solid #7bc1f7;
    -moz-box-shadow: 0px 0px 8px #7bc1f7;
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
}

.WaterMarkedTextBox
        {
            height: 16px;
            width: 168px;
            padding: 2px 2 2 2px;
            border: 1px solid #BEBEBE;
            background-color: #F0F8FF;
            color: gray;
            font-size: 8pt;
            text-align: center;
        }
.WaterMarkedTextBoxPSW
        {
            background-position: center;
            height: 16px;
            width: 168px;
            padding: 2px 2 2 2px;
            border: 1px solid #BEBEBE;
            background-color: #F0F8FF;
            color: white;
            vertical-align: middle;
            text-align: right;
            background-image: url(Images/psw_wMark.png);
            background-repeat: no-repeat;
        }
        
        
        .NormalTextBox
        {
            height: 16px;
            width: 168px;
        }
::-webkit-scrollbar-thumb{
 height:50px;
background-color:#999;
-webkit-border-radius:4px;
outline:2px solid #fff;
outline-offset:-2px;
border: 2px solid #fff;
}
::-webkit-scrollbar-thumb:hover{
height:50px;
background-color:#9f9f9f;
-webkit-border-radius:4px;
}